From 1c6a0ab1d8fe9b49d69d299278ebb8a9d22c3085 Mon Sep 17 00:00:00 2001
From: liuyg <376836862@qq.com>
Date: Wed, 09 Jun 2021 10:46:57 +0800
Subject: [PATCH] 表格 点击事件

---
 widgets/searchTabaPopup/css/style.css |   27 ++++++++++++++++++++++++---
 1 files changed, 24 insertions(+), 3 deletions(-)

diff --git a/widgets/searchTabaPopup/css/style.css b/widgets/searchTabaPopup/css/style.css
index 409c194..f27362a 100644
--- a/widgets/searchTabaPopup/css/style.css
+++ b/widgets/searchTabaPopup/css/style.css
@@ -59,6 +59,21 @@
   font-size: 20px;
 }
 
+.jimu-widget-searchTabaPopup .two #poput-m-t-video{
+  width: 100%;
+  height: 100%;
+  /* border: 1px springgreen solid; */
+  display: flex;
+  align-items: center;
+  justify-content: center;
+  flex-direction: column;
+}
+.jimu-widget-searchTabaPopup .two #poput-m-t-video .title{
+  font-size: 25px;
+  padding-bottom: 20px;
+}
+
+
 .jimu-widget-searchTabaPopup .layui-this {
   color: #409EFF !important;
 }
@@ -83,16 +98,22 @@
   text-align-last: justify;
   font-size: 14px;
   padding: 20px;
-  border-right: transparent 1px solid;
+  border-right: transparent 1px solid !important;
 }
 
 .jimu-widget-searchTabaPopup .xiangqing td {
-  /* width: 30%; */
+  width: 400px;
   text-align-last: right;
   padding-right: 5px;
+  font-size: 14px;
+}
+.jimu-widget-searchTabaPopup .xiangqing tr:nth-child(6) td {
+  text-align-last: left;
+  text-indent: 2em;
+  padding-left: 5px;
 }
 
-.jimu-widget-searchTabaPopup .xiangqing th, .jimu-widget-searchTabaPopup .xiangqing td {
+.jimu-widget-searchTabaPopup .xiangqing th, .jimu-widget-searchTabaPopup .xiangqing td ,.jimu-widget-searchTabaPopup .xiangqing table{
   border-color: rgba(0, 0, 0, .1);
 }
 

--
Gitblit v1.9.3